National Cyber Warfare Foundation (NCWF) Forums


CVE-2019-17007 (network_security_services)


0 user ratings
2020-10-26 22:31:18
milo
CVEs
In Network Security Services before 3.44, a malformed Netscape Certificate Sequence can cause NSS to crash, resulting in a denial of service.

CVE-2019-17007 (network_security_services)
https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2019-17007
In Network Security Services before 3.44, a malformed Netscape Certificate Sequence can cause NSS to crash, resulting in a denial of service.
2020-10-22T21:15:12Z

Source: CVEAnnouncements
Source Link: https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2019-17007


Comments
new comment
Nobody has commented yet. Will you be the first?
 
return to home



Copyright 2012 through 2020 - National Cyber Warfare Foundation - All rights reserved worldwide.